 .u-section-1 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("https://assets.nicepagecdn.com/8da4279f/6556345/images/nhnhnhnhnh.jpg");
  background-size: cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 662px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  font-size: 6rem;
  margin: 165px 518px 0 83px;
}

.u-section-1 .u-text-2 {
  font-size: 1.5rem;
  margin: 9px 518px 60px 83px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 546px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 98px;
    margin-right: 401px;
    margin-left: 0;
  }

  .u-section-1 .u-text-2 {
    margin-right: 401px;
    margin-left: 0;
    width: 473px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 418px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 181px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 181px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 314px;
  }

  .u-section-1 .u-text-1 {
    font-size: 4.5rem;
    margin-right: 1px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 1px;
    font-size: 1.3333333333333333rem;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    background-position: 79.87% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 625px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
    width: auto;
    margin-top: 247px;
    margin-right: 38px;
    margin-left: 13px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 7px;
    margin-left: 13px;
    margin-right: 13px;
  }
} .u-section-2 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("https://assets.nicepagecdn.com/8da4279f/6556345/images/BGBlack.jpg");
  background-size: cover;
}

.u-section-2 .u-sheet-1 {
  min-height: 692px;
}

.u-section-2 .u-layout-wrap-1 {
  margin: 60px auto 60px 0;
}

.u-section-2 .u-image-1 {
  min-height: 572px;
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.25), rgba(0, 0, 0, 0.25)), url('https://assets.nicepagecdn.com/8da4279f/6556345/images/SCLogoAseli.png');
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 651px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 60px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  font-size: 4.5rem;
  margin: 95px auto 0 0;
}

.u-section-2 .u-text-2 {
  font-size: 1.25rem;
  margin: 26px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 592px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-1 {
    min-height: 472px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 537px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 482px;
  }

  .u-section-2 .u-image-1 {
    min-height: 362px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 763px;
  }

  .u-section-2 .u-image-1 {
    min-height: 543px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-1 {
    font-size: 3.375rem;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.1111111111111112rem;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 840px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: 0;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-1 {
    min-height: 342px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 438px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 18px;
    margin-left: 18px;
    font-size: 2.8125rem;
  }

  .u-section-2 .u-text-2 {
    font-size: 0.75rem;
    width: auto;
    margin-top: 6px;
    margin-right: 78px;
    margin-left: 19px;
  }
} .u-section-3 {
  background-position: 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6)), url('https://assets.nicepagecdn.com/8da4279f/6556345/images/nhnhnhnhnh.jpg');
  background-size: cover, cover;
}

.u-section-3 .u-sheet-1 {
  min-height: 715px;
}

.u-section-3 .u-text-1 {
  font-size: 4.5rem;
  margin: 88px 271px 0 0;
}

.u-section-3 .u-text-2 {
  font-size: 1.25rem;
  margin: 20px 570px 0 0;
}

.u-section-3 .u-btn-1 {
  margin: 34px auto 60px 0;
}

.u-section-3 .u-icon-1 {
  font-size: 2.25em;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 590px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 71px;
    margin-top: 60px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 370px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 452px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 0;
    font-size: 3rem;
  }

  .u-section-3 .u-text-2 {
    margin-right: 150px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 339px;
  }

  .u-section-3 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-3 .u-text-2 {
    margin-right: 0;
    font-size: 1.1111111111111112rem;
  }
}

@media (max-width: 575px) {
   .u-section-3 {
    background-position: 50% 50%, 79.23% 50%;
  }

  .u-section-3 .u-sheet-1 {
    min-height: 626px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.875rem;
    width: auto;
    margin-top: 94px;
    margin-right: -17px;
    margin-left: 18px;
  }

  .u-section-3 .u-text-2 {
    font-size: 0.75rem;
    width: auto;
    margin-top: 18px;
    margin-right: 118px;
    margin-left: 18px;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 75px;
    margin-left: 18px;
    padding: 0 13px 0 12px;
  }
} .u-section-4 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("https://assets.nicepagecdn.com/8da4279f/6556345/images/BGGary.jpg");
  background-size: cover;
}

.u-section-4 .u-sheet-1 {
  min-height: 670px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 651px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-4 .u-image-1 {
  width: 278px;
  height: 297px;
  margin: 0 auto;
}

.u-section-4 .u-text-1 {
  font-size: 3rem;
  font-weight: 700;
  margin: 0 2px;
}

.u-section-4 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 550px;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

.u-section-4 .u-list-1 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-4 .u-repeater-1 {
  --gap: 10px;
  grid-auto-columns: calc(50% - 5px);
  grid-template-columns: repeat(2, calc(50% - 5px));
  min-height: 569px;
}

.u-section-4 .u-container-layout-3 {
  padding: 0 10px;
}

.u-section-4 .u-icon-1 {
  width: 153px;
  height: 151px;
  margin: -15px auto 0;
  padding: 29px;
}

.u-section-4 .u-text-3 {
  font-weight: 700;
  margin: -14px auto 0;
}

.u-section-4 .u-text-4 {
  font-size: 1rem;
  margin: 1px auto 0;
}

.u-section-4 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-4 .u-container-layout-4 {
  padding: 0 10px;
}

.u-section-4 .u-icon-2 {
  width: 153px;
  height: 151px;
  margin: -15px auto 0;
  padding: 29px;
}

.u-section-4 .u-text-5 {
  font-weight: 700;
  margin: -14px auto 0;
}

.u-section-4 .u-text-6 {
  font-size: 1rem;
  margin: 1px auto 0;
}

.u-section-4 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-4 .u-container-layout-5 {
  padding: 0 10px;
}

.u-section-4 .u-icon-3 {
  width: 153px;
  height: 151px;
  margin: -15px auto 0;
  padding: 29px;
}

.u-section-4 .u-text-7 {
  font-weight: 700;
  margin: -14px auto 0;
}

.u-section-4 .u-text-8 {
  font-size: 1rem;
  margin: 1px auto 0;
}

.u-section-4 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-4 .u-container-layout-6 {
  padding: 0 10px;
}

.u-section-4 .u-icon-4 {
  width: 153px;
  height: 151px;
  margin: -15px auto 0;
  padding: 29px;
}

.u-section-4 .u-text-9 {
  font-weight: 700;
  margin: -14px auto 0;
}

.u-section-4 .u-text-10 {
  font-size: 1rem;
  margin: 1px auto 0;
}

.u-section-4 .u-btn-4 {
  background-image: none;
  padding: 0;
}

.u-section-4 .u-container-layout-7 {
  padding: 0 10px;
}

.u-section-4 .u-icon-5 {
  width: 153px;
  height: 151px;
  margin: -15px auto 0;
  padding: 29px;
}

.u-section-4 .u-text-11 {
  font-weight: 700;
  margin: -14px auto 0;
}

.u-section-4 .u-text-12 {
  font-size: 1rem;
  margin: 1px auto 0;
}

.u-section-4 .u-btn-5 {
  background-image: none;
  padding: 0;
}

.u-section-4 .u-container-layout-8 {
  padding: 0 10px;
}

.u-section-4 .u-icon-6 {
  width: 153px;
  height: 151px;
  margin: -15px auto 0;
  padding: 29px;
}

.u-section-4 .u-text-13 {
  font-weight: 700;
  margin: -14px auto 0;
}

.u-section-4 .u-text-14 {
  font-size: 1rem;
  margin: 1px auto 0;
}

.u-section-4 .u-btn-6 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 574px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 537px;
  }

  .u-section-4 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 454px;
  }

  .u-section-4 .u-repeater-1 {
    min-height: 461px;
  }

  .u-section-4 .u-icon-1 {
    --radius: 20px;
  }

  .u-section-4 .u-icon-2 {
    --radius: 20px;
  }

  .u-section-4 .u-icon-3 {
    --radius: 20px;
  }

  .u-section-4 .u-icon-4 {
    --radius: 20px;
  }

  .u-section-4 .u-icon-5 {
    --radius: 20px;
  }

  .u-section-4 .u-icon-6 {
    --radius: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 468px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 348px;
  }

  .u-section-4 .u-image-1 {
    width: 240px;
    height: 256px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 348px;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1822px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: -79px;
    margin-bottom: -79px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 505px;
  }

  .u-section-4 .u-text-1 {
    font-size: 2.5rem;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 1197px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: 100%;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1138px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 60px;
    margin-bottom: 60px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 493px;
  }

  .u-section-4 .u-text-1 {
    font-size: 2rem;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 247px;
  }
} .u-section-5 {
  background-image: url('https://assets.nicepagecdn.com/8da4279f/6556345/images/BGGary.jpg'), linear-gradient(to bottom, rgba(0, 0, 0, 1), rgba(0, 0, 0, 1));
  min-height: 1147px;
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
}

.u-section-5 .u-image-1 {
  height: 573px;
  margin-top: 0;
  margin-bottom: 0;
  object-position: 50% 100%;
}

.u-section-5 .u-image-2 {
  width: 790px;
  min-height: 862px;
  background-repeat: no-repeat;
  background-image: url("https://assets.nicepagecdn.com/8da4279f/6556345/images/BGRBGRBGRD.jpg");
  background-position: 52.21% 9.28%;
  background-size: cover;
  margin: -399px auto 60px;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px;
}

.u-section-5 .u-text-1 {
  font-weight: 700;
  font-size: 3rem;
  margin: 83px 0 0;
}

.u-section-5 .u-text-2 {
  font-size: 1.125rem;
  line-height: 1.8;
  margin: 28px 0 0;
}

.u-section-5 .u-text-3 {
  width: 508px;
  line-height: 2;
  font-size: 1.375rem;
  margin: 45px auto 0;
}

.u-section-5 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1rem;
  letter-spacing: 3px;
  background-image: none;
  border-style: solid;
  align-self: center;
  margin: 60px auto 0;
  padding: 17px 46px 17px 45px;
}

.u-section-5 .u-icon-1 {
  font-size: 1.2667em;
  vertical-align: 0px;
}

@media (max-width: 991px) {
  .u-section-5 .u-image-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-image-2 {
    width: 540px;
  }

  .u-section-5 .u-text-1 {
    font-size: 2.25rem;
  }
}

@media (max-width: 575px) {
   .u-section-5 {
    min-height: 959px;
  }

  .u-section-5 .u-image-2 {
    width: 340px;
    min-height: 665px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-top: 41px;
    font-size: 1.875rem;
  }

  .u-section-5 .u-text-2 {
    font-size: 0.875rem;
    width: auto;
    margin-top: 34px;
    margin-left: 12px;
    margin-right: 12px;
  }

  .u-section-5 .u-text-3 {
    font-size: 1.125rem;
    width: auto;
    margin-top: 24px;
    margin-left: 29px;
    margin-right: 29px;
  }

  .u-section-5 .u-btn-1 {
    margin-top: 41px;
  }
}